Bug 92315 - floppyd is not present in mtools package.
floppyd is not present in mtools package.
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: mtools (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 16:26 EDT by Jhon H. Caicedo
Modified: 2007-07-24 10:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 15:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
floppyd config file for use with xinetd (318 bytes, text/plain)
2003-06-04 16:55 EDT, Jhon H. Caicedo
no flags Details
mtools.spec patch, this should enable mtools-floppyd package to be build. (3.26 KB, patch)
2003-06-04 16:57 EDT, Jhon H. Caicedo
no flags Details | Diff

  None (edit)
Description Jhon H. Caicedo 2003-06-04 16:26:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021210

Description of problem:
The current mtools package (3.9.9-2) doesn't include the
floppyd daemon which is used to allow remote access to
floppy drives.


Version-Release number of selected component (if applicable):
mtools-3.9.9-2

How reproducible:
Always
Comment 1 Jhon H. Caicedo 2003-06-04 16:55:37 EDT
Created attachment 92144 [details]
floppyd config file for use with xinetd

This file is used to start floppyd from xinetd
Comment 2 Jhon H. Caicedo 2003-06-04 16:57:54 EDT
Created attachment 92145 [details]
mtools.spec patch, this should enable mtools-floppyd package to be build.

This patch is against the mtools.spec found in mtools-3.9.9-2.src.rpm
this patch enables the build of mtools-floppyd as an additional package
(use this in conjunction with the previous attachment floppyd.xinetd)
Comment 3 Bill Nottingham 2006-08-07 21:47:29 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 4 Bill Nottingham 2006-10-18 15:31:28 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.